#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 static-hash
version:              0.0.2
visibility:           public
id:                   static-hash-0.0.2-868KiCKnrcn9xif98044Fc
key:                  static-hash-0.0.2-868KiCKnrcn9xif98044Fc
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Immutable hash
description:          Pure immutable hash whose lookup is O(1)
category:             Data Structures
abi:                  b216611eb4afc1a379147f866bc290ba
exposed:              True
exposed-modules:      Data.StaticHash
import-dirs:          /usr/lib/ghc-9.0.2/site-local/static-hash-0.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/static-hash-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-static-hash
hs-libraries:         HSstatic-hash-0.0.2-868KiCKnrcn9xif98044Fc
depends:
    array-0.5.4.0 base-4.15.1.0 containers-0.6.4.1
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    primes-0.2.1.0-40IDvqpKPw7IteoZuUfZEg

haddock-interfaces:   /usr/share/doc/haskell-static-hash/html/static-hash.haddock
haddock-html:         /usr/share/doc/haskell-static-hash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

